<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VAkGolS6EeuNVb_Yr8goDA" id="_VAkGoVS6EeuNVb_Yr8goDA" label="GPS_Coordinate" purpose="40.7127837,-74.00594130000002" description="Google Maps style GPS Decimal format" version="0.1" statusCode="development" item="_VAkGpFS6EeuNVb_Yr8goDA" displayName="GPS Coordinate">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VAl70FS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VAl70VS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VAl70lS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.549+0100"/>
    <additionalProperties xmi:id="_VAl701S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VAl71FS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VAl71VS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.549+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VAkGo1S6EeuNVb_Yr8goDA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VAkGpFS6EeuNVb_Yr8goDA" property="_VAkGolS6EeuNVb_Yr8goDA" state="_VAkGo1S6EeuNVb_Yr8goDA" filename="GPS_Coordinate_0.1.pattern">
    <pattern href="GPS_Coordinate_0.1.pattern#_Xaq7AECwEeWDcpMk51Q9_w"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
